» Ubuntu » パッケージ

Error

two or more packages specified (ncbi-tools-x11 raring)